2023-02-03 21:08 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0005611Steel[WHDLoad Installs Games] slavepublic2022-12-26 23:38
Reporterretrogamer 
Assigned ToStingRayProject InfoSteel (Hewson)
http://www.whdload.de/games/Steel.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Summary0005611: "adress error" message when trying to run the games with 68000 cpu
Description"adress error" message when trying to run the games with 68000 cpu
TagsNo tags attached.
MachineA600
CPU68000
CPUSpeed7
ChipSetECS
GFXCardNone
ChipMem2 MB
FastMem0 MB
WorkbenchOS 3.0
KickROM40 - Kick 3.1
KickSoftNone
WHDLoad18.7
imported
Attached Files

-Relationships
+Relationships

-Notes

note ~0011334

retrogamer (reporter)

I forgot to upload the .whdl_register file last time here it comes.

note ~0012189

StingRay (developer)

Patch updated, out of bounds blits and access faults (register a0 not initialised with $dff000) fixed, patch works on 68000 now.
+Notes

-Issue History
Date Modified Username Field Change
2022-04-28 07:40 retrogamer New Issue
2022-04-28 07:56 StingRay Assigned To => StingRay
2022-04-28 07:56 StingRay Status new => assigned
2022-05-27 05:47 retrogamer File Added: .whdl_registersteel
2022-05-27 05:49 retrogamer Note Added: 0011334
2022-12-26 23:38 StingRay Note Added: 0012189
2022-12-26 23:38 StingRay Status assigned => resolved
2022-12-26 23:38 StingRay Resolution open => fixed
+Issue History